#Thu Sep 20 13:05:55 CEST 2018
central|http\://repo.maven.apache.org/maven2|javadoc=1537441555253
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1537441555253
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1537441555253
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1537441555253
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1537441555253
